 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/edato8.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 706px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: -5px;
  margin: 0 60px 0 auto;
  padding: 0 12px 0 10px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-1 .u-group-elements-1 {
  width: 447px;
  min-height: 114px;
  margin: 80px auto 0 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(108,90,71,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.25rem;
  margin: 0 0 0 133px;
}

.u-section-1 .u-image-1 {
  width: 106px;
  height: 104px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -109px auto 0 0;
}

.u-section-1 .u-line-1 {
  width: 417px;
  transform-origin: left center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  margin: 15px 431px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 231px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-2 {
  min-height: 626px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 20px 60px;
}

.u-section-2 .u-text-1 {
  position: relative;
  margin: 0 50px 0 0;
}

.u-section-2 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  height: 3px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 30px 50px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 626px;
  background-image: url("images/Cennik_Gros.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Cennik_Sata2.jpg");
  background-position: 50% 50%;
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 41px;
  }

  .u-section-2 .u-line-1 {
    width: 60px;
    margin-top: 17px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 516px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 394px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 32px;
  }

  .u-section-2 .u-image-1 {
    min-height: 395px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 543px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 444px;
  }

  .u-section-2 .u-image-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 520px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 280px;
  }
} .u-section-3 {
  min-height: 640px;
}

.u-section-3 .u-layout-wrap-1 {
  position: relative;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 640px;
  background-image: url("images/srodek2_SATA_p2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: url("images/srodek2_SATA_p3.jpg");
  background-position: 50% 50%;
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 640px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 66px;
  }

  .u-section-3 .u-line-1 {
    width: 60px;
    margin-top: 25px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 19px;
    position: relative;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 19px;
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 431px;
  }

  .u-section-3 .u-image-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
  }
} .u-section-4 {
  min-height: 640px;
}

.u-section-4 .u-layout-wrap-1 {
  position: relative;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 640px;
  background-image: url("images/ULOTKI_REKLAMY.jpg");
  background-position: 28.48% 50%;
}

.u-section-4 .u-image-2 {
  background-image: url("images/reklama1.jpg");
  background-position: 50% 50%;
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 640px;
  background-image: url("images/stal_1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  background-image: url("images/stal_2.jpg");
  background-position: 50% 50%;
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 400px;
  }

  .u-section-4 .u-image-3 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 431px;
  }

  .u-section-4 .u-image-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 909px;
  }

  .u-section-4 .u-image-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 304px;
  }

  .u-section-4 .u-image-3 {
    min-height: 572px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 921px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 395px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 20px 20px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  height: 3px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/okno1.jpg");
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/krzeslo.png");
  background-position: 50% 50%;
  min-height: 505px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/roleta.jpg");
  background-position: 50% 50%;
  min-height: 505px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 921px;
  background-image: url("images/Sata_render.jpg");
  background-position: 46.69% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 788px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-line-1 {
    margin-top: 22px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }

  .u-section-5 .u-image-2 {
    min-height: 416px;
  }

  .u-section-5 .u-image-3 {
    min-height: 416px;
  }

  .u-section-5 .u-image-4 {
    background-position: 50% 50%;
    min-height: 759px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1248px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-line-1 {
    width: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 473px;
  }

  .u-section-5 .u-image-2 {
    min-height: 473px;
  }

  .u-section-5 .u-image-3 {
    min-height: 473px;
  }

  .u-section-5 .u-image-4 {
    background-position: 50% 54.71%;
    min-height: 529px;
    background-size: cover;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2079px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 708px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 708px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 708px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 396px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1635px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 453px;
  }

  .u-section-5 .u-image-2 {
    min-height: 453px;
  }

  .u-section-5 .u-image-3 {
    min-height: 453px;
  }

  .u-section-5 .u-image-4 {
    background-position: 50% 89.6%;
    min-height: 437px;
  }
} .u-section-6 {
  min-height: 801px;
}

.u-section-6 .u-group-1 {
  min-height: 295px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 43px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 506px;
  background-image: url("images/loga2.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  min-height: 506px;
  background-image: url("images/spread-1.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-3 {
  background-image: url("images/spread2.jpg");
  background-position: 50% 50%;
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 506px;
  background-image: url("images/spread4.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 623px;
  }

  .u-section-6 .u-group-1 {
    min-height: 296px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 66px;
    margin-right: 66px;
  }

  .u-section-6 .u-image-1 {
    min-height: 327px;
  }

  .u-section-6 .u-image-2 {
    background-position: 54.48% 0%;
    min-height: 327px;
  }

  .u-section-6 .u-image-4 {
    background-position: 0% 0%;
    min-height: 327px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 534px;
  }

  .u-section-6 .u-group-1 {
    min-height: 258px;
    margin-top: 1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-line-1 {
    width: 60px;
    height: 3px;
    margin-top: 26px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 24px;
    margin-left: 13px;
    margin-right: 13px;
    position: relative;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-6 .u-image-1 {
    min-height: 276px;
  }

  .u-section-6 .u-image-2 {
    background-position: 69.3% 0%;
    min-height: 276px;
  }

  .u-section-6 .u-image-4 {
    min-height: 276px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1964px;
  }

  .u-section-6 .u-group-1 {
    min-height: 275px;
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 3px;
  }

  .u-section-6 .u-image-1 {
    min-height: 534px;
  }

  .u-section-6 .u-image-2 {
    background-position: 54.51% 0%;
    min-height: 561px;
  }

  .u-section-6 .u-image-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    background-position: 46.66% 0%;
    min-height: 591px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1454px;
  }

  .u-section-6 .u-group-1 {
    min-height: 359px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 0;
    position: relative;
  }

  .u-section-6 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-6 .u-image-1 {
    min-height: 350px;
  }

  .u-section-6 .u-image-2 {
    min-height: 373px;
  }

  .u-section-6 .u-image-4 {
    min-height: 372px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 523px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 413px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 97px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 413px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-7 .u-form-1 {
  height: 307px;
  width: 510px;
  margin: 0;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-7 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 0;
  }
}